<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <meta content='width=device-width, initial-scale=1, user-scalable=1, minimum-scale=1, maximum-scale=5' name='viewport'/>

    <title>MiMi Food and Drink</title>
    <base href="/">
    <meta name="title" content="MiMi Food and Drink">
    <meta name="description"
        content="Xem menu & đặt món trực tuyến từ MiMi Food and Drink rất dễ dàng. Giao hàng tận nơi trong vòng ít phút.">
    <meta name="robots" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />

    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="MiMi Food and Drink - Đậm vị hương liệu thiên nhiên" />
    <meta property="og:description"
        content="Xem menu & đặt món trực tuyến từ MiMi Food and Drink rất dễ dàng. Giao hàng tận nơi trong vòng ít phút." />
    <meta property="og:image" content="https://imix.id.vn/favicon.ico" />
    <meta property="og:url" content="https://imix.id.vn/" />
    <meta property="og:site_name" content="MiMi Food and Drink" />

    <meta name="twitter:title" content="MiMi Food and Drink - Đậm vị hương liệu thiên nhiên">
    <meta name="twitter:description" content="Xem menu & đặt món trực tuyến từ MiMi Food and Drink rất dễ dàng. Giao hàng tận nơi trong vòng ít phút.">
    <meta name="twitter:image" content="https://imix.id.vn/favicon.ico">

    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/logo/favicon.ico">
    <link rel="apple-touch-icon" sizes="180x180" href="./assets/img/logo/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./assets/img/logo/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./assets/img/logo/favicon-16x16.png">
    <link rel="manifest" href="manifest.webmanifest">

    <link rel="canonical" href="https://imix.id.vn/" />

    <meta name="theme-color" content="#1976d2">

    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&amp;display=swap"
        rel="stylesheet">

    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-V5CBN9Y1PS"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-V5CBN9Y1PS');
    </script>
</head>

<body>
    <app-root></app-root>
    <noscript>Please enable JavaScript to continue using this application.</noscript>

    <script type="module" src="./assets/js/fontawesome/all.min.js"></script>
</body>

</html>
